@charset "UTF-8";
.dataTables_wrapper .dataTables_paginate .paginate_button+.paginate_button {
	margin-left: 0px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.previous {
	margin-right: 0px;
}
.dataTables_wrapper .dataTables_info {
	margin-top: 10px !important;
}
.dataTables_wrapper .dataTables_length label {
	margin-bottom: 8px;
}
.dataTables_wrapper .dataTables_filter label {
	margin-bottom: 8px;
}
.dataTables_wrapper .dataTables_paginate {
	margin-top: 5px !important;
}
.pagination li a {
	margin-right: 3px;
	border-radius: 3px;
}
.page-link {
	width: 30px;
	height: 30px;
}
table.dataTable thead .sorting::after {
	top: 50%;
}
table.dataTable tbody th, table.dataTable tbody td {
	padding: 3px 6px;
}
.table thead th, .table thead td {
	text-transform: none;
	padding: 5px 5px;
	font-weight: 500;
	font-size: 12px;
	
	
}
.table th, .table td {
	padding: 0.5rem;
	vertical-align: middle;
}
.table tbody th, .table tbody td {
	font-size: 0.8rem;
}
.breadcrumb-header {
	margin-top: 12px;
	margin-bottom: 12px;
}
.tabs-style-4 .nav.panel-tabs li a {
	padding: 6px 18px 6px 18px;
	margin: 0 0 4px 0;
}
 .red-text, .error {
  color: red;
  font-weight: normal;
}

.err {
  font-size: 11px;
  color: #f00;
}

.errborder {
  border: 1px solid #f00 !important;
}
.main-header {
	height: 50px;
}
.main-sidebar-header{
	height: 50px;
	padding: 7px 8px;
}
.main-sidemenu {
	margin-top: 56px;
}
.main-profile-menu.show .dropdown-menu {
	top: 51px;
}
.main-content .container, .main-content .container-fluid {
	padding-left: 10px;
	padding-right: 10px;
}
.app-sidebar {
	width: 230px;
}
.main-sidebar-header {
	width: 230px;
}

@media (min-width: 768px){
	.main-header {
		padding-left: 230px;
	}
	.app.sidenav-toggled .app-sidebar {
		width: 50px;
	}
	.app.sidenav-toggled .main-sidebar-header {
		width: 50px;
	}
	.app.sidenav-toggled .main-header {
		padding-left: 50px;
	}
	.app.sidenav-toggled .app-content {
		margin-left: 60px;
	}
}

@media (max-width: 767px){
	.app-sidebar {
		z-index: 1029 !important;
		top: 49px !important;
	}
}
 #loading {
  background: #000000;
  opacity: 0.2;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  position: fixed;
  display: block;
  z-index: 99;
  display: none;
}

#loading-image {
  position: absolute;
  top: 25%;
  left: 50%;
  z-index: 100;
}
.select2-search--dropdown .select2-search__field {
	padding: 2px;
}
.select2-results__option {
	padding: 3px 6px;
	font-size: 0.8rem;
}
.select2-container--default .select2-selection--single {
	height: 28px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow b {
	top: 40%;
}
.btn-sm, .btn-group-sm>.btn {
	padding: 0.1rem 0.4rem;
	font-size: .7rem;
}

.alert {
	padding: .2rem 1.0rem !important;
}

.swal2-title {
	font-size: 1.5em !important;
	font-weight: 500 !important;
}
.swal2-content {
	font-size: 1em;
}
.swal2-styled.swal2-confirm {
	font-size: 1.0625em;
}
.swal2-styled.swal2-cancel {
	font-size: 1.0625em;
}

.swal2-popup {
	padding: 1.1em !important;
	font-size: .9rem !important;
}
.swal2-styled {
	padding: .3em 1em !important;
	font-weight: 400 !important;
}

/*
.swal2-icon {
	width: 4em !important;
	height: 4em !important;
	 margin: 0.25em auto 0.875em !important;

}*/


.select2-container--default .select2-results__option--highlighted[aria-selected] {
	background-color: #0d47a1 !important;
	color: white;
}

.datetimepicker-hours span.hour, .datetimepicker-hours span.minute, .datetimepicker-hours span.month, .datetimepicker-hours span.year, .datetimepicker-minutes span.hour, .datetimepicker-minutes span.minute, .datetimepicker-minutes span.month, .datetimepicker-minutes span.year, .datetimepicker-months span.hour, .datetimepicker-months span.minute, .datetimepicker-months span.month, .datetimepicker-months span.year, .datetimepicker-years span.hour, .datetimepicker-years span.minute, .datetimepicker-years span.month, .datetimepicker-years span.year {
	float: left;
	height: 30px;
	width: 40px;
	line-height: 30px;
}

legend {
	font-size: 1rem;
}

.ui-datepicker .ui-datepicker-title {
	margin: 0;
}
.ui-datepicker select.ui-datepicker-month {
	width: 48%;
}
.ui-datepicker select.ui-datepicker-year {
	width: 52%;
}
.ui-datepicker .ui-datepicker-calendar td a {
	padding: 4px 11px;
}

/*.select2-selection--single {
  height: 100% !important;
}
.select2-selection__rendered{
  word-wrap: break-word !important;
  text-overflow: inherit !important;
  white-space: normal !important;
} */

.ui-autocomplete {
	max-height: 200px;
	overflow-y: auto;
	/* prevent horizontal scrollbar */
	overflow-x: hidden;
	/* add padding to account for vertical scrollbar */
	/*padding-right: 20px;*/
} 

.alert-dismissible .btn-close {
	padding: 1rem;
}

.plan-icon {
	font-size: 20px;
	width: 60px;
	height: 60px;
	line-height: 60px !important;
	border-radius: 33% 66% 70% 30%/49% 62% 38% 51% !important;
}
.select2-container--default .select2-selection--single {
	height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 35px;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 32px;
	min-height:32px;
	font-size: 13px;
}

.text-red {
  color: #F00000;
  font-size: 12px;
}
.alert-dismissible .btn-close {
    padding: 0.4rem;
}
.btn, .sp-container button {
    padding: 5px 10px;
font-size: 0.87rem;
}

.form-control {
    color: #333333;
}
.modal-title {
    font-size: 16px;
    font-weight: 500;
}